a:link {	
	color: #3366CC;	
	text-decoration: none
    }

.mainwrap a:hover {
    text-decoration: none;
	color: #000000;
	font-weight: normal;
	cursor: hand;
    }
.mainwrap a:visited {
   	color: #FF0000;
    }
	
.mainwrap a:active {
    color: #0033FF;
    }

.mainwrap body {	
	background-color: #DCDCDC;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	line-height: 1em;
	text-align:justify;
	color: #333333;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em
	}
.mainwrap h2 {
	color: #666666;
	font-weight: normal;
	line-height: 0.3em;
	font-size: 16px;
	}
	
.mainwrap h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1.15em;	
	background-color: #86a1d5;  	
	color: #DCDCDC;
	padding-left:5px;
	}
		
main.header { font-family:Verdana;
    font-size:20px;
	color:#666666;
	}
	
.roomwrap { width: 525px;
            min-height: 135px;
			padding: 5px;
			border:solid 1px;
			border-color:#CCCCCC;
			margin-top: 20px;
			}
.roomimage { margin-left: 0px;
           margin-right: 10px;
		   padding:3px;
		   width:200px;
		   border:none;
		   }
.roombody { width:320px;
            margin-left: 210px;
			margin-top: -130px;
			}

h2 {
	color: #097130; font-weight: strong;
	}

h4 {
	color: #000000
	}
table {
	color: #FFFFFF
	}
td, th {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #333333
	}
textarea {
	font-family:Verdana; color:#333333;	
	font-size: 1em
	}
ul {	
	font-family: Verdana;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside
	}
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Verdana;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #333333;
	font-weight: bold
	}
.StoryContentColor {
	color: #333333
	}
.TitleColor {
	color: #000000;
	}

.menu a:link {
    font-family: Verdana;font-size: small; cursor: hand;
    }

.menu a:visited {
    color: #999999;
    }

.menu a:hover {
    text-decoration: none; color: #FF6600; font-weight: normal; cursor: hand;
    }

.menu a:active {
    color: #FF6600;text-decoration: hand;
    }	

tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}
